Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Romalyn Balanquit applied on Indeed
From: "Romalyn Balanquit" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 5 Aug 2022 20:43:41 -0500 (CDT)

Hello, I just read your message now, I'm sorry about the missed call with Google meet. But I'm going to send you the details about what you asked me for my equipment and internet. - What type of computer you have (Processor/RAM/HDD) - AMD Ryzen 3 3200G/8GB RAM/500GB - What type of internet connection you have? (Speed, connection type fibre/dsl) - PLDT Home Fibre, 100 mbps - What is your back-up internet connection (Speed, connection type) - DITO Data Sim, 25 to 35 mbps - What headset do you have? - Jabra Headset - Does it have active noise cancelation? - Yes - How many pets do you have? - I have one dog - Do you have any children in the house - No, I don't have kids. - What is your back-up for power blackout? small gasoline generator I hope I answered all your questions above. Thank you and sorry for the late reply. Roma B

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C24876b30-77da-4e23-8b7f-567d305839bb%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.